var tura >= 0 integer;
var mini >= 0 integer;

s.t. anyag: 3*tura + 2* mini <= 5400;
s.t. turamax: tura <= 1000;
s.t. minimax: mini <= 1200;
s.t. munkaido: 45*tura + 40*mini <= 35*(40*60);

maximize haszon: 32*tura + 24*mini;